<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="fd0b8fca-2433-4e3f-8ab5-8b16d9d52824" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../../00 - Que estudiaremos en este curso.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../01 - Lenguaje de programación Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../02 - Primer programa en Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../03 - Tipos de variables.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../04 - Entrada de datos por teclado.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../05 - Operadores de Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../06 - Strings en Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../07 - Condicionales.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../08 - Bucles.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../09 - Funciones.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../10 - POO.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../11 - Funciones lambda.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/codeStyles/codeStyleConfig.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/codeStyles/codeStyleConfig.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/src/main/kotlin/Main.kt" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../.." />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2WRY2yk5Nz3A8vCRePtstZbB5js" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "git-widget-placeholder": "master",
    "last_opened_file_path": "C:/Users/Aramis/proyectos/PM/Kotlin/E809",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="fd0b8fca-2433-4e3f-8ab5-8b16d9d52824" name="Changes" comment="" />
      <created>1696696664099</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1696696664099</updated>
      <workItem from="1696696665399" duration="331000" />
      <workItem from="1696703123705" duration="39000" />
      <workItem from="1696703340325" duration="5000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>